%Rutero test 2
% Problema 1

x=-2:.01:2;
f=fun1(x);
plot(x,f) % De aqui se ve que el grafico pasa el eje x hacia abajo.
grid on
Area=abs(quad(@fun1,-2,2))

%% Problema 2
H=200;

[t,y] = ode45('funcion',[0 5],[200 0]);

plot(t,y(:,1))

y(end,2)
%nos indica h' que es la derivada de la posicion, por lo tanto 
%esta ultima es la velocidad del sujeto a los 5 segundos.